
<?xml version="1.0" encoding='Windows-1251' standalone="yes"?>
<Presets>
	<Preset Name="Big hall">
		<DryOut Value="84"/>
		<Vol11 Value="20"/>
		<Vol12 Value="22"/>
		<Vol13 Value="10"/>
		<Delay1 Value="40"/>
		<Delay2 Value="49"/>
		<Delay3 Value="100"/>
		<DisMain Value="0"/>
		<En0 Value="1"/>
		<En1 Value="1"/>
		<En2 Value="1"/>
		<En3 Value="1"/>
		<En4 Value="1"/>
		<En5 Value="1"/>
		<VolIn1 Value="36"/>
		<VolOut1 Value="39"/>
		<VolFB1 Value="56"/>
		<Delay21 Value="53"/>
		<VolIn2 Value="69"/>
		<VolOut2 Value="52"/>
		<VolFB2 Value="41"/>
		<Delay22 Value="48"/>
		<VolIn3 Value="15"/>
		<VolOut3 Value="55"/>
		<VolFB3 Value="53"/>
		<Delay23 Value="55"/>
		<Demo Value="2"/>
	</Preset>
	
	<Preset Name="Concerto">
		<DryOut Value="65"/>
		<Vol11 Value="60"/>
		<Vol12 Value="60"/>
		<Vol13 Value="59"/>
		<Delay1 Value="1"/>
		<Delay2 Value="5"/>
		<Delay3 Value="12"/>
		<DisMain Value="0"/>
		<En0 Value="1"/>
		<En1 Value="1"/>
		<En2 Value="1"/>
		<En3 Value="1"/>
		<En4 Value="1"/>
		<En5 Value="1"/>
		<VolIn1 Value="100"/>
		<VolOut1 Value="36"/>
		<VolFB1 Value="51"/>
		<Delay21 Value="40"/>
		<VolIn2 Value="82"/>
		<VolOut2 Value="16"/>
		<VolFB2 Value="35"/>
		<Delay22 Value="50"/>
		<VolIn3 Value="83"/>
		<VolOut3 Value="20"/>
		<VolFB3 Value="52"/>
		<Delay23 Value="99"/>
		<Demo Value="1"/>
	</Preset>
<Preset Name="Full concerto's hall">
		<DryOut Value="100"/>
		<Vol11 Value="16"/>
		<Vol12 Value="20"/>
		<Vol13 Value="11"/>
		<Delay1 Value="64"/>
		<Delay2 Value="84"/>
		<Delay3 Value="100"/>
		<DisMain Value="0"/>
		<En0 Value="1"/>
		<En1 Value="1"/>
		<En2 Value="1"/>
		<En3 Value="1"/>
		<En4 Value="1"/>
		<En5 Value="1"/>
		<VolIn1 Value="100"/>
		<VolOut1 Value="40"/>
		<VolFB1 Value="6"/>
		<Delay21 Value="30"/>
		<VolIn2 Value="100"/>
		<VolOut2 Value="28"/>
		<VolFB2 Value="5"/>
		<Delay22 Value="21"/>
		<VolIn3 Value="100"/>
		<VolOut3 Value="13"/>
		<VolFB3 Value="1"/>
		<Delay23 Value="46"/>
	</Preset>
</Presets>
